html{
    -webkit-font-smoothing: antialiased; 
}

#hd, #ft{
    background:#333;
}

#hd{
    background: url('/front_assets/grid.jpg');
}

#wp{
    background-color: rgba(0, 0, 0, 0.82);
}

#featured{
    color: #fff;
    text-align: center;
    padding-bottom: 60px;
}

#featured h1{
    font-size: 44px;
    font-weight: 600;
    text-shadow: 0 0 10px rgba(0, 0, 0, 0.27);
}

#featured small{
    display:block;
    margin-top:10px;
}

#featured small a{
    text-transform: none;
    color:#fff;
    border-bottom:1px #fff dotted;
    font-weight: normal;
}

#my-account-btn{
    color:#fff;
}

#featured a{
    margin-top:30px;
    text-transform: uppercase;
    font-weight: bold;
}

#description{
    font-size:18px;
}

.navbar-brand img{
    width:200px;
}

.section-features {
    padding: 30px 0 60px;
}
.section-how{
    text-align:center;
}

#features{
    text-align: center;
}

#features h4{
    margin-top:10px;
}

#features p{
    color: #777;
    margin-bottom:40px;
}

.section-pricing {
    background-color: #EEEEEE;
    padding: 30px 0 60px;
}

.buy-callout-csp{
    margin:30px 0 60px;
}

#ft{
    text-align: center;
    color:#fff;
    font-size:13px;
    padding: 30px 0;
}

#footer-3 img{
    display:block;
    margin:auto;
    width:200px;
}

.pdetails {
    border-radius: 6px;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.23);
    background-color: #FFFFFF;
    margin-bottom: 20px;
        text-align: center;
    padding: 15px 25px 15px 25px;
}

.pdetails a strong{
    font-size:18px;
    display: block;
}

.pdetails h4{
    margin-top:0;
}

.pdetails li{
    color: #777;
    padding:5px 0;
    border-bottom:1px solid #ddd;
}

.pdetails li:last-child {
    border: 0;
}

.fa-stack-2x:before {
    content: "\f0c8";
    color: #2CA8FF;
}

.icon-green{
    background: #a1eb3a;
    background: -moz-linear-gradient(top, #a1eb3a 0%, #6dc030 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #a1eb3a), color-stop(100%, #6dc030));
    background: -webkit-linear-gradient(top, #a1eb3a 0%, #6dc030 100%);
    background: -o-linear-gradient(top, #a1eb3a 0%, #6dc030 100%);
    background: -ms-linear-gradient(top, #a1eb3a 0%, #6dc030 100%);
    background: linear-gradient(to bottom, #a1eb3a 0%, #6dc030 100%);
}

.icon {
    width:80px;
    height:80px;
    background-color:red;
    border-radius:4px;
    line-height:80px;
    text-align:center;
    vertical-align:middle;
    display:inline-block;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.23);
}

.icon .fa{
    line-height: inherit;
}


#feature-compare{
    margin-top:30px !important;
    background-color: #fff;
    border-radius: 6px;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.23);
}
.feature-header{
    background-color: #ED8D00;
    color:#fff;
}

#feature-compare .fa-check{
    color:#05AE0E;
}

#feature-compare td {
    text-align: center;
}

#feature-compare td:nth-child(1) {
    text-align: left;
}

#feature-compare td small {
    display: block;
    color:#777;
}


